.tx-ar {
	text-align: right;
}
.tx-ac {
	text-align: center;
}
td.search {
	padding: 2px 6px;
	white-space: nowrap;
}

img.flagInText {
	height: 1em;
	width: auto;
	vertical-align: middle
}

@media (max-width: 767px) {
	h1 {
		font-size: 30px;
	}
	div.page-header {
		margin: 30px 0px 10px; 
	}
}
@media (min-width: 768px) {
	h1 {
		font-size: 36px;
	}
	div.page-header {
		margin: 40px 0px 20px; 
	}
}
